Kunskapsportalen

Support: 08-5070 5380, info@datscha.com

Tekniska krav

För att använda Datscha krävs enbart en internetuppkopplad dator. Det finns dock vissa tekniska restriktioner.

Webbläsare

Vi rekommenderar att, om möjligt, använda den senaste versionen av de webbläsare vi stödjer för att få ut mest av Datscha och den bästa användarupplevelsen.

Vår ambition är att stödja de senaste versionerna av de vanligaste webbläsarna.

Leverantör Versioner  Övrigt
Chrome  (Google)     Senaste versionen     Rekommenderas
Internet Explorer (Microsoft)        Senaste versionen, 11           Mer info: www.microsoft.com/sv-se/windowsforbusiness/end-of-ie-support
Firefox Senaste versionen  
Safari Senaste versionen  
Microsoft Edge Senaste versionen  


Datscha avråder från att använda äldre versioner, t ex Internet Explorer 10, då vi inte kan garantera
fullgod funktionalitet i dem.
Om du är osäker på vilken version du har och hur du uppaterar, kontakta ditt företags IT-avdelning. Nedan har vi samlat länkar till de vanligaste webbläsarnas hemsidor där du enkelt kan ladda ned senaste versionen själv. Kontakta oss gärna om du har frågor.

Ielogga2 Internet Explorer, senaste versionen.
Safarilogga Safari, senaste versionen.
Chromelogga Chrome, senaste versionen.
Mozillafirefoxlogga Mozilla Firefox, senaste versionen.

Skärmupplösning

Tjänsten är anpassad för en skärmupplösning som är 1280 bildpunkter bred. Dock har tjänsten sidor som ger förbättrad funktionalitet om du har högre upplösning, t ex se mer data direkt utan att behöva skrolla ner på sidan.

Cookies

För att använda Datscha krävs att din dator tillåter temporära sk cookies som en del av behörighetskontrollen.